Author: jfrederic.clere(a)jboss.com
Date: 2008-06-17 05:51:01 -0400 (Tue, 17 Jun 2008)
New Revision: 1704
Modified:
trunk/build/unix/buildsrc.rhel-httpd.sh
Log:
Failed the build if svn failed.
Modified: trunk/build/unix/buildsrc.rhel-httpd.sh
===================================================================
--- trunk/build/unix/buildsrc.rhel-httpd.sh 2008-06-17 09:31:09 UTC (rev 1703)
+++ trunk/build/unix/buildsrc.rhel-httpd.sh 2008-06-17 09:51:01 UTC (rev 1704)
@@ -134,6 +134,10 @@
dirnmake=${build_svn_root}/httpd/httpd-2.2/
if [ -d ${dirnmake} ]; then
svn export --force ${dirnmake} ${dirsources}
+ if [ $? -ne 0 ]; then
+ echo "svn export --force ${dirnmake} ${dirsources} FAILED"
+ exit 1
+ fi
else
echo "Cannot find package sources in ${dirnmake}"
exit 1